---
title: "Save message to ID map"
tags:
- event
- eca_migrate
- eca event 1.0.0
---
# Save message to ID map

Available since: 1.0.0



!!! tip "Provided tokens"

    | Token | Description |
    | ----- | ----------- |
    | `[migration]` | The migration entity being run. |
    | `[source_id_values]` | The source ID values. |
    | `[message]` | The message to be logged. |
    | `[level]` | The severity level of the message. |
    | `[event]` | The event. |
    | `[event:machine_name]` | The machine name of the ECA event. |
    | `[session_user]` | The user account that dispatched the event, regardless if ECA is processing models under a different account. |

{!include/plugins/eca_migrate/event/migrate_idmap_message.md!}

